From: Crystevin<BR>
Date: 26 February 2000<P>

Kirk-love the new format and upgrades.<BR>
<BR>
Blenderites, i miss you all, hopefully i'll be back soon and once again have the time and access to participate in this community more reguarly.<BR>
<BR>
Crystevin
<HR>
From: deevaa agigglin'<BR>
Date: 26 February 2000<P>

CRYS!!!! LONG time no see handsome man!<BR>
Can't wait to catch up, you always have the best stories to share &lt;wink&gt; mail me... or ICQ me... you know where I am.<BR>
Is there poetry to share too? can't wait. &lt;grin&gt;<BR>
<BR>
oh and Megs.... happy day after your kiwi birthday.<BR>
<BR>
dee
<HR>
From: deevaa (again) [[email-masked]]<BR>
Date: 26 February 2000<P>

Wondering if anyone can help...just abit of research work for me... I want to get hold of two videos in the format that you can play in the USA (NTSC - I think) .. NZ plays a different format.<BR>
<BR>
I want to give them to Unit305, one is 'Once Were Warriors' written by Allen Duff, Director--Lee Tamahori, Starring Rena Owen and Temuera Morrison.<BR>
<BR>
The second is 'The Piano' written/directed by Jane Campion, starring, Holly Hunter, Harvey Keitel, Sam Neill and Anna Paquin (who won an Academy Award for best supporting actress for her role). Its an incredable love story set in 19th C NZ, amazing, passionate - sexy.<BR>
<BR>
I can easily get hold of these videos here, but how would I go about getting the US format so I can send them to him? Are they easy to get hold of at a video store? (at last ditch I'd send him out to hire them himself!)<BR>
<BR>
<BR>
<BR>
<BR>

<HR>
From: deevaa = dah<BR>
Date: 26 February 2000<P>

sometimes I can be such a ditz! I can go to Amazon.com and order them there and post them out to his address yes?<BR>
I claim Sunday morning to be my defence!!
<HR>